package com.zy.omp.model;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.time.LocalDateTime;

/**
 * 设备扩展信息表
 *
 * @author chen_yi
 * Create on 2020/8/1
 */
@Data
@TableName("device_dynamic")
public class DeviceDynamic {

    @TableId
    private Integer id;

    /**
     * 用户ID
     */
    private String userId;

    /**
     * 设备ID
     */
    private String deviceId;

    /**
     * 设备随机码
     */
    private String deviceNum;

    /**
     * 是否是默认设备
     * 0:否 1:是
     */
    private Integer isDefault;

    /**
     * 设备名
     */
    private String name;

    /**
     * 创建时间
     */
    private LocalDateTime createTime;
}
