package com.zy.omp.pojo.io;

import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 查询语音播报 IO
 *
 * @author yang xiao kun
 * create on 2021/1/21
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class NewsIO extends PageIO {

    /**
     * 设备ID
     */
    private String deviceId;

    /**
     * 播报类型，1:实时播报，0:固定时间播报
     */
    private Integer newsType;

}
